## Creating Plant

This section describes the procedure of creating plants through the App.

The plant creation screen may slightly vary with plant type, inverter type, and communication device. For details, refer to the actual screen.


##### Prerequisites

- You have already got the account and password from the distributor/installer or SUNGROW.

- The inverter is normally connected to the communication device researched by SUNGROW.

##### Introduction

The end user assigns the plant to the distributor/installer for management and gets the distributor/installer code from the distributor/installer.

The distributor/installer who creates a plant for the end user needs to get the end user's e-mail address.

	In creating a plant, the e-mail address is required, and each e-mail address can be registered only once.

##### Procedure

The operation steps for the communication device to be "WLAN" are as follows.

1.Enter the account and password on the login screen and tap "Login", to enter the App home screen.

2.If there is no plant, tap "Create power plant"; and if there are plants, tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) in the upper right corner to enter the creating screen.

3.Select plant type. If the plant is a residential plant, tap "RESIDENTIAL"; and if the plant is a commercial plant, tap "COMMERCIAL".

4.Select inverter type. Tap "PV" when all inverters of the plant are PV inverter. Tap "HYBRID" when the plant has at least one hybrid inverter.

5.Add an inverter. You can scan the QR code on the communication device or manually enter the serial number of the communication device. Tap "Next" after the QR code is identified or the serial number entered is correct and then tap "CONFIRM". The inverter is thus added successfully.

6.Select communication device is "WLAN".

	Skip to step 7 when scanning the QR code on the communication device adds an inverter.

7.Connect the inverter. Switch to "Settings-WLAN". Select the inverter WLAN named in the form of "SG-WiFi module serial number", where the serial number can be found on the side of the WiFi module.

8.Return to the App, and the screen displays successful connection to the inverter WLAN. Tap "NEXT".

9.Select local network. Select local WLAN network and enter the WLAN password. The symbol "√" indicates successful connection to the local Wi-Fi network. Tap "NEXT", and the screen display prompt information of successful connection to the local network. Tap "NEXT".

10.If there is no latest equipment upgrade package, skip to step 16. If a latest equipment upgrade package is available, the following prompt window pops up.

![](http://base.isolarcloud.com:8181/uploads/202102/e4a3d465b803d840eb2552baf039fdc7.png)

11.Tap "UPDATE NOW" to prompt the phone to reconnect to the Internet. Disconnect the mobile phone from the inverter WLAN to ensure the phone can normally access the Internet. Then connect the mobile phone to the local network, or enable the "Mobile data".

12.Return to the App, and the screen displays successful connection to the Internet. Tap "NEXT" to download the latest upgrade package.

13.After download, Tap "NEXT" to prompt the phone to reconnect to the inverter WLAN.

14.Return to the App, and the screen displays successful connection to the inverter. Tap "NEXT" to update device.

15.After successful upgrade, the screen will show the version numbers before and after the upgrade as well as the upgrade time. Tap "COMPLETE".

	 If the communication equipment is upgraded, after successful upgrade, check and confirm that the phone is connected to the inverter WLAN.

16.If initialization setting is not performed on the inverter, you will set the initialization protection parameters according to actual needs. After finishing the setting, tap "NEXT".

	The parameter "Country (region)" must be set to the country (region) where the inverter is installed at. Otherwise, the inverter may report errors.

17.The screen displays that the inverter is successfully configured. Tap "NEXT".

18.Reconnect to the Internet. Disconnect the mobile phone from the inverter WLAN to ensure the phone can normally access the Internet. Then connect the mobile phone to the local network, or enable the "Mobile data".

19.Return to the App, and the screen displays successful connection to the Internet. Tap "NEXT".

20.The screen displays the inverter device added in step 5. Tap "Add more" and repeat step 5 to step 19, to add more inverters. Tap "NEXT".

21.Configure the plant. Tap "NEXT" to fill in the plant information.

|  **Parameter** |  **Description** | **End&nbsp;user**  |  **Distributor/installer** |
| ------------ | ------------ | ------------ | ------------ |
|  Plant name* | Name of the plant,device serial number (default) | √  |  √ |
|Plant time zone*   | Time zone of the plant  | √  |  √ |
|  Country (region)* | Country (region) where the plant is located at  | √  |  √ |
|Plant address*   | Location of the plant, which can be added in two manners. </br>Manual input: enter the plant location manually. </br>Automatic obtaining: tap the icon![](http://base.isolarcloud.com:8181/uploads/202102/52a99551612e57e0746070bd735c0148.png) to automatically obtain current location or search for plant location, and tap "Confirm".| √  |  √ |
|Postal code   | Zip code of the place where the plant is located at  | √  |  √ |
| Battery type**  | Type of the battery including lithium battery and lead-acid battery  | √  | √  |
| Battery capacity**  | Capacity of the battery  | √  |  √ |
|Grid-connection date  |Time at which the plant starts feed-in operation  | √  | √  |

Note: * Indicates fields that must be filled in.

**  is only applicable to energy storage inverters.

22.(Optionally) Configure tariff. Tap "NEXT" to fill in the tariff information. The electricity price can be set to a specific value or Time-of-Use tariff.

 Feed-in price: the price of selling power to the grid.

 Consumption tariff: the price of purchasing power from the grid.

- Set electricity price

a.Select a price unit.

b.Enter the feed-in price and consumption tariff according to actual conditions, and tap "NEXT".

- Set Time-of-Use tariff

a.Select a price unit.

 b.Turn on the feed-in price and consumption tariff switches as you need.

 c.Tap "ADD TIME SEGMENT", enter unit price, set start time and end time, and click "CONFIRM".

d.Optionally, repeat the foregoing step to set Time-of-Use tariffs for multiple time segments within a day.

 e.Tap "Other time" and enter unit price for other time segment.

 f.Tap "NEXT".

 	Tap the time segment to enter the "EDIT TARIFF" screen, on which you can modify and delete Time-of-Use tariff.

	Time-of-Use tariff should cover 24 hours and be different in each time segment.

23.Distributor/installer creates new a plant and fills in the end user's e-mail address. The first time you fill in the end user's e-mail address, the system will create an account for the end user and send a email to the end user. The Distributor/installer creates plants for the end user and can manage the plants by default.

	If the plant type select "RESIDENTIAL", the end user's e-mail address is required. If the plant type select "COMMERCIAL", the end user's e-mail address is optional.

The end user creates a new plant and fills the distributor/installer code (optional). Fill in the distributor/installer code, so that the distributor/installer can view and manage the plant.

	The distributor/installer code must be filled in if the parameter "country (region)" is set to Brazil.

24.Tap "NEXT" to wait for the inverter to connect to the iSolarCloud.

25.After the inverter is connected to the iSolarCloud, tap "COMPLETE". Return to the App home screen on which information of the newly created plant will be displayed.

	When the plant is created, or when you exit during the creation process, the "User Review" interface will pop up, and you can click to finish the user review.
##### Procedure

The operation steps for the communication device to be "Ethernet", "COM100/Logger1000" or "EyeM4" are as follows.

1.Enter the account and password on the login screen and tap "Login", to enter the App home screen.

2.If there is no plant, tap "Create power plant"; and if there are plants, tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) in the upper right corner to enter the creating screen.

3.Select plant type. If the plant is a residential plant, tap "RESIDENTIAL"; and if the plant is a commercial plant, tap "COMMERCIAL".

4.Select inverter type. Tap "PV" when all inverters of the plant are PV inverter. Tap "HYBRID" when the plant has at least one hybrid inverter.

5.Add an inverter. You can scan the QR code on the communication device or manually enter the serial number of the communication device. Tap "Next" after the QR code is identified or the serial number entered is correct and then tap "CONFIRM". The inverter is thus added successfully.

6.Select communication device is "WLAN", "COM100/Logger1000" or "EyeM4".

	Skip to step 7 when scanning the QR code on the communication device adds an inverter.

7.The screen displays the inverter device added in step 5. Tap "Add more" and repeat step 5 to step 19, to add more inverters. Tap "NEXT".

8.Configure the plant. Tap "NEXT" to fill in the plant information.

|  **Parameter** |  **Description** | **End&nbsp;user**  |  **Distributor/installer** |
| ------------ | ------------ | ------------ | ------------ |
|  Plant name* | Name of the plant,device serial number (default) | √  |  √ |
|Plant time zone*   | Time zone of the plant  | √  |  √ |
|  Country (region)* | Country (region) where the plant is located at  | √  |  √ |
|Plant address*   | Location of the plant, which can be added in two manners. </br>Manual input: enter the plant location manually. </br>Automatic obtaining: tap the icon![](http://base.isolarcloud.com:8181/uploads/202102/52a99551612e57e0746070bd735c0148.png) to automatically obtain current location or search for plant location, and tap "Confirm".| √  |  √ |
|Postal code   | Zip code of the place where the plant is located at  | √  |  √ |
| Battery type**  | Type of the battery including lithium battery and lead-acid battery  | √  | √  |
| Battery capacity**  | Capacity of the battery  | √  |  √ |
|Grid-connection date  |Time at which the plant starts feed-in operation  | √  | √  |

Note: * Indicates fields that must be filled in.

**  is only applicable to energy storage inverters.

9.(Optionally) Configure tariff. Tap "NEXT" to fill in the tariff information. The electricity price can be set to a specific value or Time-of-Use tariff.

 Feed-in price: the price of selling power to the grid.

 Consumption tariff: the price of purchasing power from the grid.

- Set electricity price

 a.Select a price unit.

 b.Enter the feed-in price and consumption tariff according to actual conditions, and tap "NEXT".

- Set Time-of-Use tariff

a.Select a price unit.

 b.Turn on the feed-in price and consumption tariff switches as you need.

 c.Tap "ADD TIME SEGMENT", enter unit price, set start time and end time, and click "CONFIRM".

d.Optionally, repeat the foregoing step to set Time-of-Use tariffs for multiple time segments within a day.

 e.Tap "Other time" and enter unit price for other time segment.

 f.Tap "NEXT".

 	Tap the time segment to enter the "EDIT TARIFF" screen, on which you can modify and delete Time-of-Use tariff.

	Time-of-Use tariff should cover 24 hours and be different in each time segment.

10.Distributor/installer creates new a plant and fills in the end user's e-mail address. The first time you fill in the end user's e-mail address, the system will create an account for the end user and send a email to the end user. The Distributor/installer creates plants for the end user and can manage the plants by default.

	If the plant type select "RESIDENTIAL", the end user's e-mail address is required. If the plant type select "COMMERCIAL", the end user's e-mail address is optional.

The end user creates a new plant and fills the distributor/installer code (optional). Fill in the distributor/installer code, so that the distributor/installer can view and manage the plant.

	The distributor/installer code must be filled in if the parameter "country (region)" is set to Brazil.

11.Tap "NEXT" to wait for the inverter to connect to the iSolarCloud.

12.After the inverter is connected to the iSolarCloud, tap "COMPLETE".

13.If there is no latest equipment upgrade package, skip to step 15. If a latest equipment upgrade package is available, the following prompt window pops up.

![](http://base.isolarcloud.com:8181/uploads/202102/e4a3d465b803d840eb2552baf039fdc7.png)

14.Tap "UPDATE NOW". After successful upgrade, the screen will show the version numbers before and after the upgrade as well as the upgrade time. Tap "NEXT".

15.If initialization setting is not performed on the inverter, you will set the initialization protection parameters according to actual needs. After finishing the setting, tap "NEXT".

	The parameter "Country (region)" must be set to the country (region) where the inverter is installed at. Otherwise, the inverter may report errors.

16.The screen displays that the inverter is successfully configured. Tap "NEXT".

17.After the inverter is connected to the iSolarCloud, tap "COMPLETE" and finish the user review. Return to the App homepage on which information of the newly created plant will be displayed.

	When the plant is created, or when you exit during the creation process, the "User Review" interface will pop up, and you can click to finish the user review.

##### Procedure

The operation steps for the communication device to be "WiNet" are as follows.

1.Enter the account and password on the login screen and tap "Login", to enter the App home screen.

2.If there is no plant, tap "Create power plant"; and if there are plants, tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/8ba7cc4127960008e22b579387918e5e.png) in the upper right corner to enter the creating screen.

3.Select plant type. If the plant is a residential plant, tap "RESIDENTIAL"; and if the plant is a commercial plant, tap "COMMERCIAL".

4.Select inverter type. Tap "PV" when all inverters of the plant are PV inverter. Tap "HYBRID" when the plant has at least one hybrid inverter.

5.Add an inverter. You can scan the QR code on the communication device or manually enter the serial number of the communication device. Tap "Next" after the QR code is identified or the serial number entered is correct and then tap "CONFIRM". The inverter is thus added successfully.

6.Select communication device is "WiNet".

	Skip to step 7 when scanning the QR code on the communication device adds an inverter.

7.Select inverter access. If the inverter is connected to the iSolarCloud via WLAN, tap "WLAN"; if the inverter is connected to the iSloarCloud via Ethernet, tap "Ethernet".

- WLAN

(1) Tap "WLAN", and prompt mobile device to connect to the local network. After connecting to the local network, return to the App and the screen will diaplay that your mobile device is connected to the local network. Tap "NEXT".

(2) The screen prompts that WiNet is set to EasyConnect mode. Tap "NEXT".

(3) Enter local network information. Enter the name and password for the local network, and tap "NEXT".

(4) The screen prompts that the inverter is connected to the Internet. Tap "NEXT".

	If the screen prompts you for failure, tap "TRAY AGAIN" and repeat the above steps. Or tap on "WLAN DIRECT CONNECTION" to configure to the network through the AP hotspot, the steps are as follows.

   a. The screen prompts to activate the AP hotspot. Tap "NEXT".

   b.The screen prompts that the mobile phone is connected to WLAN named in the form of "SG-communication module serial number". Return to the App, and the screen displays successful connection to the WLAN. Tap "NEXT".

   c.Select local network. Select local WLAN network and enter the WLAN password. The symbol "√" indicates successful connection to the local Wi-Fi network. Tap "NEXT", and the screen display prompt information of successful connection to the local network. Tap "NEXT".

- Ethernet

(1) Tap "ETHERNET", and prompt to activate the AP hotspot. Tap "NEXT".

 (2) The screen prompts that the mobile phone is connected to WLAN named in the form of "SG-communication module serial number". Return to the App, and the screen displays successful connection to the WLAN. Tap "NEXT".

8.If there is no latest equipment upgrade package, skip to step 12. If a latest equipment upgrade package is available, the following prompt window pops up.

![](http://base.isolarcloud.com:8181/uploads/202102/e4a3d465b803d840eb2552baf039fdc7.png)

9.Tap "UPDATE NOW" to download the latest upgrade package.

10.Automatic device upgrade after download.

11.After successful upgrade, the screen will show the version numbers before and after the upgrade as well as the upgrade time. Tap "NEXT".

12.If initialization setting is not performed on the inverter, you will set the initialization protection parameters according to actual needs. After finishing the setting, tap "NEXT".

	The parameter "Country (region)" must be set to the country (region) where the inverter is installed at. Otherwise, the inverter may report errors.

13.The screen displays that the inverter is successfully configured. Tap "NEXT".

14.The screen prompts that the mobile phone is connected to the Internet. Connect the mobile phone to the local network, or enable the "Mobile data".

15.Return to the App, and the screen displays successful connection to the Internet. Tap "NEXT".

16.The screen displays the inverter device added in step 5. Tap "Add more" and repeat step 5 to step 17, to add more inverters. Tap "NEXT".

17.Configure the plant. Tap "NEXT" to fill in the plant information.

|  **Parameter** |  **Description** | **End&nbsp;user**  |  **Distributor/installer** |
| ------------ | ------------ | ------------ | ------------ |
|  Plant name* | Name of the plant,device serial number (default) | √  |  √ |
|Plant time zone*   | Time zone of the plant  | √  |  √ |
|  Country (region)* | Country (region) where the plant is located at  | √  |  √ |
|Plant address*   | Location of the plant, which can be added in two manners. </br>Manual input: enter the plant location manually. </br>Automatic obtaining: tap the icon![](http://base.isolarcloud.com:8181/uploads/202102/52a99551612e57e0746070bd735c0148.png) to automatically obtain current location or search for plant location, and tap "Confirm".| √  |  √ |
|Postal code   | Zip code of the place where the plant is located at  | √  |  √ |
| Battery type**  | Type of the battery including lithium battery and lead-acid battery  | √  | √  |
| Battery capacity**  | Capacity of the battery  | √  |  √ |
|Grid-connection date  |Time at which the plant starts feed-in operation  | √  | √  |

Note: * Indicates fields that must be filled in.

**  is only applicable to energy storage inverters.

18.(Optionally) Configure tariff. Tap "NEXT" to fill in the tariff information. The electricity price can be set to a specific value or Time-of-Use tariff.

 Feed-in price: the price of selling power to the grid.

 Consumption tariff: the price of purchasing power from the grid.

- Set electricity price

a.Select a price unit.

b.Enter the feed-in price and consumption tariff according to actual conditions, and tap "NEXT".

- Set Time-of-Use tariff

a.Select a price unit.

 b.Turn on the feed-in price and consumption tariff switches as you need.

 c.Tap "ADD TIME SEGMENT", enter unit price, set start time and end time, and click "CONFIRM".

d.Optionally, repeat the foregoing step to set Time-of-Use tariffs for multiple time segments within a day.

 e.Tap "Other time" and enter unit price for other time segment.

 f.Tap "NEXT".

 	Tap the time segment to enter the "EDIT TARIFF" screen, on which you can modify and delete Time-of-Use tariff.

	Time-of-Use tariff should cover 24 hours and be different in each time segment.

19.Distributor/installer creates new a plant and fills in the end user's e-mail address. The first time you fill in the end user's e-mail address, the system will create an account for the end user and send a email to the end user. The Distributor/installer creates plants for the end user and can manage the plants by default.

	If the plant type select "RESIDENTIAL", the end user's e-mail address is required. If the plant type select "COMMERCIAL", the end user's e-mail address is optional.

The end user creates a new plant and fills the distributor/installer code (optional). Fill in the distributor/installer code, so that the distributor/installer can view and manage the plant.

	The distributor/installer code must be filled in if the parameter "country (region)" is set to Brazil.

20.Tap "NEXT" to wait for the inverter to connect to the iSolarCloud.

21.After the inverter is connected to the iSolarCloud, tap "COMPLETE" and finish the user review. Return to the App home screen on which information of the newly created plant will be displayed.

	When the plant is created, or when you exit during the creation process, the "User Review" interface will pop up, and you can click to finish the user review.