## Viewing Plant Information

This section describes how to view power generation information and information of plant devices.

	Parameters displayed may vary with plant types, and actual screens prevail.

	Description is given by using residential PV plant as an example.

#### Plant information

1. Tap a plant listed on the home screen to enter the plant detail screen.

2. Tap "Overview" tab to view power generation information of the plant.

|  **Parameter** | **Description**  |
| ------------ | ------------ |
|Power flow chart   |Including information such as PV power generation power and feed-in power, where the line with an arrow indicates energy flow between connected devices, and the arrow pointing indicates energy flow direction.   |
|Real-time power   |  Present output power of all inverters in the plant|
| Installed power | Installed power of PV modules  |
| Today yield  | Today power yield of all inverters in the plant  |
| Total yield  | Accumulative power yield of all inverters in the plant  |
|E-use today|Display the electricity consumption of the plant today|
|Cumulative electricity consumption|Display the cumulative electricity consumption of the plant|
| Today revenue  | Today's revenue  |
| Total revenue  |Total revenue   |
|Power generation chart   |  Including daily, monthly, and annual power generation histograms |
|  Weather |  Weather of today, tomorrow, and the day after tomorrow |
|  Energy Conservation and Emissions Reduction|Including information such as CO2 emission reduction, equivalent trees planted, and save standard coal. Click the icon ![](http://base.isolarcloud.com:8181/uploads/a4/images/m_7461419e8a7d11b6d38696d4120422bc_r.png) to view  the calculation standards for energy conservation and emissions reduction of PV power generation |

#### Device information

1. Tap a plant listed on the home screen to enter the plant detail screen.

2. Tap "Device" tab to view all devices of the plant.

3. Optionally, tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/02e109656135262e8dced1ee004616d0.png) in the upper right corner to screen devices displayed. You can screen according to device state and device type.

4. Tap device name, and you will enter "General information" screen by default. Switch the tabs "Active Fault ", "Fault History", "Curve"，"Yield information", and "Settings" to access respective screen.


	Parameters displayed may vary with device types, and actual screens prevail.
	
	Description is given by using PV inverter as an example.

Description of plant parameters

|**Tab**   | **Description**  |
| ------------ | ------------ |
| General&nbsp;information  |  Display information such as device working status, WLAN signal strength, power generation, phase voltage, phase current, and power factor. |
|Existing fault   | Display fault lists including fault, alarm, prompt, and advice.  |
|Fault history|Display a list of historical fault messages that have been cleared.|
|Curve|Display the equipment's power generation history curve.|
|  Energy information | Display inverter power change curve.  |
|  Settings | You can perform initial grid-connection setting on the inverter. </br>You can further set system parameters, protection parameters and power control.  |

#### Fault information

1.Tap a plant listed on the home screen to enter the plant detail screen.

2.Tap "Fault" to enter the corresponding screen, where the screen displays the fault list whose types are "Fault" and "Alarm" by default.

3.Enter fault name and select fault state, plant name, and fault type, to view corresponding fault list.

4.Tap the fault name to view detailed fault information.

#### Remote Signaling Status

1. Tap a plant listed on the home screen to enter the plant detail screen.

2. Tap "Device" tab to view all devices of the plant.

3. Tap device name, and you will enter "General information" screen by default.

4. Tap "Remote Signaling Status" tab to view parameter information of the device.

5. Click the icon ![](http://base.isolarcloud.com:8181/uploads/aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0-1co35dv/images/m_96c2e638a5669577f289ee26bade8696_r.png) and then select time segment to view history information.