## Cleaning Robot

This section introduces how to view the cleaning robot information and information on devices in the power plant, as well as how to add, start and stop the cleaning robot.

#### Cleaning Robot Information

On the power plant list interface, tap the plant with the icon ![](http://base.isolarcloud.com:8181/uploads/202102/5714ea4e0e38cd8aefa2a072946e362d.png) in the lower right corner of the plant picture, to enter the "Cleaning Robot" tab by default, on which you can view the cleaning robot information.

|  **Plant Parameter** | **Description**  |
| ------------ | ------------ |
|Current Status|Display the current status of the cleaning robot in the plant|
|Fault Alarm|Display the number of faults and alarms related to the cleaning robot in the plant.|
| Scheduled Tasks| Display the latest three tasks of the cleaning robot.  |
| Availability| Display information including number of operating cleaning robots, un-operating cleaning robots, and availability in the last 15 days by default. Tap time to change the time range.  |
| Cleaning Times | Display information including number of operating cleaning robots and cleaning hours in the last 15 days by default. Tap time to change the time range.  |
| Plant Information  | Display information such as plant picture, cleaning capacity, and installed power. |

#### Device Information

For detailed operation instructions, refer to "Viewing Plant Information".

#### Cleaning View

This section describes how to start, stop, and add cleaning robots.

##### Prerequisites

The current user has the permission of operating the cleaning robot.

##### Procedure

1. On the power plant list interface, tap the plant with the icon ![](http://base.isolarcloud.com:8181/uploads/202102/5714ea4e0e38cd8aefa2a072946e362d.png) in the lower right corner of the plant picture, to enter the "Cleaning Robot" tab.

2. Tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/5714ea4e0e38cd8aefa2a072946e362d.png) in the upper right corner, to enter the "Cleaning View" interface.

3. Perform the following operations if necessary.

- Start all cleaning robots

Tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/acba6adc3567618debc8e05de84d8604.png) , to access the "Settings" window. Enter task name, select instruction valid period, and tap "CONFIRM AND ISSUE", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

	If the delivered instruction has not been executed within the set time, it will turn to be invalid.

- Stop all cleaning robots

Tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/8017aab3219f2c96b414193737bc7a1b.png) , to access the "Settings" window. Enter task name, select instruction valid period, and tap "CONFIRM AND ISSUE", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

- Start the cleaning robot

Select a PV array, and tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/f616343f71b44339dba6a98bc1748abd.png) , to access the "Settings" window. Enter task name, select instruction valid period, and tap "CONFIRM AND ISSUE", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

- Stop the cleaning robot

Select a PV array, and tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/8f555738dbe4a7681165253c991fa77e.png) , to access the "Settings" window. Enter task name, select instruction valid period, and tap "CONFIRM AND ISSUE", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

- Reverse operation of the cleaning robot

Select a PV array, and tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/6fc91f1c350df8e60c6a8b49e123ee1d.png) , to access the "Settings" window. Enter task name, select instruction valid period, and tap "CONFIRM AND ISSUE", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

- Rest the cleaning robot

Select a PV array, and tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/bfd300ed15e0eeea822f1d8e875a4aec.png) , to access the "Settings" window. Enter task name, select instruction valid period, and tap "CONFIRM AND ISSUE", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

- View device information

Select a PV array, and tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/79565c91a451b85c6a41406807164144.png) , to access the "DEVICE INFORMATION" window, on which device running information and running records are displayed.

- View history tasks

Tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/d78a64b432e76888a6efb245f2225fbd.png) in the upper right corner, to access the "TASK HISTORY DETAILS" interface.

Optionally,) tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/bf7ce83a03073894343b263ab8eb1fd1.png) in the upper right corner and enter task name, to view corresponding history tasks.

Tap the task name to view instruction name, set value, read-back value, and execution result.

- Pre-set cleaning operation

Tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/5ad0828eee013896132b0fe3f9de9c7d.png) in the upper right corner, and then the icon ![](http://base.isolarcloud.com:8181/uploads/202102/ddd137a5541170920234cce6096aad5b.png) , to access the "CLEANING PREVIEW" interface, on which parameters, such as plant width and cleaning rows, can be set.

- Add cleaning robots

Tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/5ad0828eee013896132b0fe3f9de9c7d.png) in the upper right corner, and then the icon ![](http://base.isolarcloud.com:8181/uploads/202102/895f7523354e37617df6f5588a00920b.png) in the lower right corner, to fill in device information.

|  **Plant Parameter** | **Description**  |
| ------------ | ------------ |
|Device S/N|Enter the device S/N, or tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/c99239b2266e0453cf5816fd323c254b.png) on the right to scan the S/N on the cleaning robot. |
|Device Name|Set the name of the cleaning robot.|
|Starting Coordinates (X,Y)|Set the location from where the cleaning robot starts working. |
|Cleaning Direction|Select the cleaning direction.|
|Number of Single Rows to be Cleaned|Set the number of PV panels to be cleaned in a single row. |
|Single-Module Cleaning Distance|Set the distance for the cleaning robot to clean a single PV panel.|

#### Cleaning Strategy

This section describes how to set cleaning strategy.

##### Prerequisites

The current user has the permission of setting cleaning strategy.

##### Procedure

1. On the power plant list interface, tap the plant with the icon ![](http://base.isolarcloud.com:8181/uploads/202102/5714ea4e0e38cd8aefa2a072946e362d.png) in the lower right corner of the plant picture, to enter the "Cleaning Robot" tab.
2. Tap the icon <img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png> in the upper right corner, to access the "CONFIGURATION" interface.

3. Tap "Cleaning Strategy", to access the cleaning strategy interface.

4. Tap "Policy 1", to access the "ADD" interface.

5. Perform the following operations if necessary.

- Temporary Strategy

Execute the cleaning strategy only once in the specified time.

Select "Temporary Strategy", to set start date and start time, and tap "CONFIRM".

- Fixed Strategy

Execute the cleaning strategy periodically in the specified time.

Select "Fixed Strategy", to set start date, start time, and cleaning interval (Days), and tap "CONFIRM".

6. (Optionally) repeat step 4 and step 5, to add the cleaning strategy 2 to cleaning strategy 4.

7. Tap "APPLY SETTINGS", enter task name, select instruction valid period, and tap "CONFIRM AND ISSUE", so that the system will generate the parameter delivery task. The "Instruction valid period" can be set to 0.5h, 1h, or 72h.

	If the delivered instruction has not been executed within the set time, it will turn to be invalid.