## More

Tap "More" to enter the corresponding screen, on which you can perform WLAN configuration, settings, update firmware, etc.
![](http://base.isolarcloud.com:8181/uploads/aa61/images/m_68e0cd751cd24683a14dc23a4aa137f0_r.png)


Description of parameters on the "More" screen

|  **Parameter** | **Description**  |
| ------------ | ------------ |
| WLAN Configuration  | The WiFi module can be connected to the home network, so that the inverter can communicate with the iSolarCloud server. Users can view inverter data or send instructions to control the inverter through the App.  |
|  Settings |  Tap "Settings" to set inverter system parameters, operation parameters and protection parameters. |
|  Firmware update |  Tap "Firmware Update" to upgrade the firmware of the inverter. |
|  Software version | Tap "Software Version" to view the version of the software. |

#### WLAN Configuration

##### Prerequisites

- You have already got the account and password from the distributor/installer or SUNGROW.

- The inverter has been connected with the WiFi wireless communication module researched by SUNGROW.

- You have got the WLAN name and password of the home network.

##### Procedure

1.Enter the account and password on the login screen and tap "Login", to enter the App home screen.

2.Tap "More" on the navigation bar to enter the corresponding setting screen.

3.Tap "WLAN Configuration" to enter the corresponding screen.

4.Connect to the inverter WLAN. For Android system, tap "Settings" to automatically enter the wireless network screen. For iOS system, manually switch to "Settings-WLAN". Select the inverter WLAN named in the form of "SG-WiFi module serial number", where the serial number can be found on the side of the WiFi module.

![](http://base.isolarcloud.com:8181/uploads/202102/fed39e86ca774efe1db40d725326b5fe.png)

5.Prompt information will pop up once you successfully connect to the inverter WLAN.

![](http://base.isolarcloud.com:8181/uploads/202102/880f32acdb07212390f3fea4f50de890.png)

6.Tap "Next" at the lower part of the screen to connect the inverter to the home network. Select the home network WLAN and enter the password. The symbol "√" indicates a successful connection to the home network WLAN.

![](http://base.isolarcloud.com:8181/uploads/202102/d66239fa431dfd4b3c70d40b7115e301.png)

7.Tap "Next", and information indicating a successful connection to the home network will pop up. Tap "Complete" to finish the WLAN configuration.

![](http://base.isolarcloud.com:8181/uploads/202102/831635f011e7618ccacf8e2a95133fd0.png)

Alternatively, you can tap the icon ![](http://base.isolarcloud.com:8181/uploads/202102/0981bc2f05e288fc608ce11f9b9271ab.jpg)in the upper right corner on the login screen and select WLAN configuration to configure the WLAN.

	Disconnect the mobile phone from the inverter WLAN to ensure the phone can normally access the Internet. Then connect the mobile phone to the home network, or enable the "Mobile data".

#### Parameter Setting

1.Tap "Settings" to enter the parameter setting screen.

2.You can set inverter system parameters, running parameters and protection parameters.

![](http://base.isolarcloud.com:8181/uploads/202102/9e058b5eab4f21a10fa9cb5eecb4daed.png)

	Parameter ranges and default values will update from time to time, and the actual screens prevail. If there are any questions, contact SUNGROW.

#### Firmware Update

This section describes how to upgrade inverter firmware.

##### Prerequisite

The user has the permission of upgrading firmware.

##### Procedure

1.Obtain the firmware upgrade package. See "Firmware Download" for details.

2.Click "More" -> "Local Access" -> "WLAN" on the remote terminal to log into the system. For details, please refer to "Login".

3.Click "More" -> "Firmware Upgrade" in the navigation bar to enter the firmware upgrade interface.

4.Click the upgrade package file, a prompt box will pop up asking you to upgrade the firmware with the file, click "Confirm" to perform the firmware upgrade.

5.Wait for the file to be uploaded. When the upgrade is finished, the interface will inform you of the upgrade completion. Click "Complete" to end the upgrade.  


	When the user has not copied the local upgrade package and remote download upgrade package, the upgrade package list on the firmware upgrade interface is empty.

	Click "Download Now" to jump to the "More" interface. Click "Firmware Download", follow the steps to complete the firmware download, and then follow this section to perform the upgrade.

	If the WiFi wireless communication module is upgraded from non-encrypted version to encrypted version, the password of WiFi wireless communication module is the S/N of the communication module when creating the plant or configuring WLAN.